Title:          Out to the Black
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Out to the Black

Out to the Black is space sci-fi campaign run in a homebrew fictional universe, run in the Cypher System.

## Campaign Synopsis

* Likely to steal liberally from...
    * *Firefly*
    * *Star Trek*
    * *Farscape*
    * *Alien*
* ...mashing up elements of hard sci-fi and space opera under an advanced technology rating (space travel inside a
  system is relatively ordinary, but traveling beyond a system is almost never undertaken; FTL travel doesn't exist but
  gravity generation does; *generally* things follow known physics, but there's always the opportunity for psionics,
  alien stuff, etc.)
* Looking for ideas on what you guys would like to play, at the moment --- unaffiliated explorers and problem solvers,
  organized (government or corp) away team with some kind of goal, scavengers/privateers, rebels on the outskirts
  fighting tyranny?
    * That'll probably affect the scope of the system/universe, e.g. if there's many uncharted systems in play (with
      cryosleep or a *lot* of downtime), our system, a Firefly-like 'Verse system involving many suns and whole
      sub-systems of planets and moons.
    * Also of course that will affect chargen, what skills you might need to survive, if one of you *needs* to be a
      pilot, that kind of thing.
* Actually, on that note, made-up system good, or is our Solar System preferred?

## Character Creation

At their basic level, characters are defined as *NAME is a [adjective] [noun] who [verbs]*. Adjectives are
**descriptors**, nouns are **types**, similar to character classes, and verbs are **foci**.

Chapter 4 of the *Cypher System Rulebook* details character creation, with description of the mechanical elements, and a
small sidebar summarizing the steps to take to create a character.

### Sources

The majority of the options below are found, and best described, in the *Cypher System Rulebook*, with an open gaming
version available via the [Cypher SRD](http://www.cyphersrd.com/). Most others come from *The Stars Are Fire*.
Anything homebrew we'll write up and link to here.

I skipped listing a lot of the core content, because there's no point in repeating that everything in the core book/SRD
are fair game --- the exception to this are the foci, which are tailored below.

*...*
